PHP Manual
Prev |  | Next

# cybermut_creerreponsecm

(4.0.5 - 4.2.3 only, PECL)

cybermut_creerreponsecm -- Generate the delivery's acknowledgement of the payment's confirmation

## Description

string cybermut_creerreponsecm ( string sentence )

The parameter is "OK" if the message of confirmation of the payment were correctly authenticated by cybermut_testmac(). Any other chain is regarded as an error message.

## Return Values

Returns a string containing the message of acknowledgement of delivery.

## See Also

cybermut_creerformulairecm()
cybermut_testmac()

Prev | Home | Next
cybermut_creerformulairecm | Up | cybermut_testmac